Subject: [Sigtran] M2PA congestion procedure

From: Devayya <[email-masked]>
Date: Wed, 14 Dec 2005 09:49:03 +0530

Hi,

The m2pa rfc stated that :

"The peer M2PA SHOULD continue receiving and acknowledging messages 
while the other end is busy, but MUST NOT send User Data messages after 
receiving Link Status Busy and before receiving Link Status Busy Ended."

Can we send empty user data message as an acknowledgement for the 
received messages to peer ?

regards,
devayya

_______________________________________________
Sigtran mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sigtran

---

From: "Brian F. G. Bidulock" <[email-masked]>
Date: Tue, 13 Dec 2005 21:45:30 -0700

Devayya,

Yes, of course.

--brian

Devayya wrote:                                                     (Wed, 14 Dec 2005 09:49:03)
>    while  the  other  end  is  busy, but MUST NOT send User Data messages
>    after receiving Link Status Busy and before receiving Link Status Busy
>    Ended."

-- 
Brian F. G. Bidulock
[email-masked]
http://www.openss7.org/

---

From: Ashish <[email-masked]>
Date: Thu, 15 Dec 2005 15:03:52 +0530

Hi all,

A couple of queries about M3ua below.

1.What should be the behaviour a SGP in an override mode when it 
receives payload data from an inactive ASP( i. e ASP that was overridden 
by another ASP)? Should it accept the data or respond with an error?

2. Is inter-ASP communication a must for override mode? Can the ASPs 
fully rely on notify messages from the SGP?

I could not find any explanation about this in the RFC. Please let me know.

Thanks,
Ashish

**************** CAUTION - Disclaimer *****************
This e-mail contains PRIVILEGED AND CONFIDENTIAL INFORMATION intended solely for the use of the addressee(s). If you are not the intended recipient, please notify the sender by e-mail and delete the original message. Further, you are not to copy, disclose, or distribute this e-mail or its contents to any other person and any such actions are unlawful. This e-mail may contain viruses. Infosys has taken every reasonable precaution to minimize this risk, but is not liable for any damage you may sustain as a result of any virus in this e-mail. You should carry out your own virus checks before opening the e-mail or attachment. Infosys reserves the right to monitor and review the content of all messages sent to or from this e-mail address. Messages sent to or from this e-mail address may be stored on the Infosys e-mail system.
***INFOSYS******** End of Disclaimer ********INFOSYS***

---

From: "Brian F. G. Bidulock" <[email-masked]>
Date: Thu, 15 Dec 2005 04:48:53 -0700

Ashish,

Ashish wrote:                                                       (Thu, 15 Dec 2005 15:03:52)
> by another ASP)? Should it accept the data or respond with an error?

It would might be best to accept it.  But see draft-bidulock-sigtran-corid-03.txt.

> I could not find any explanation about this in the RFC. Please let me know.

See section A.2 of RFC 3332.

> Ashish

Remove the disclaimer below from further emails.

--brian

-- 
Brian F. G. Bidulock
[email-masked]
http://www.openss7.org/